# EventScenarioUpdate
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**action** | [**String**](string.md) | Action to perform on provided scenario node | [optional] [default to null]
**node** | [**ScenarioNode**](ScenarioNode.md) |  | [optional] [default to null]
**gracePeriod** | [**Integer**](integer.md) | Grace period in seconds before forcefully removing node | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

